This site has been archived and you can no longer log in or post new messages. For up-to-date community resources please visit ezplatform.com

eZ Community » Forums » Extensions » unable to run updatesearchindexsolr.php
expandshrink

unable to run updatesearchindexsolr.php

unable to run updatesearchindexsolr.php

Monday 25 October 2010 12:32:42 am - 3 replies

  • Unable to run
  • php extension/ezfind/bin/php/updatesearchindexsolr.php -s siteaccess --php-exec=/usr/bin/php

 

Running scripts as root may be dangerous.
If you think you know what you are doing, you can run this script with the
root account by appending the parameter --allow-root-user.

Even php extension/ezfind/bin/php/updatesearchindexsolr.php -help returns the same message

php extension/ezfind/bin/php/updatesearchindexsolr.php

Anyone knows this issue , I am running this updatesearchindexsolr.php , from my root account . I do not know why keeps getting this , even though I am in root.

Monday 25 October 2010 9:54:21 am

Try running:

php extension/ezfind/bin/php/updatesearchindexsolr.php -s siteaccess --php-exec=/usr/bin/php --allow-root-user

Monday 25 October 2010 11:18:01 am

Thank you brother . It worked. great help

Monday 25 October 2010 6:51:40 pm

Thank you brother . It worked. great help

Hi Romeo,

You may want to mark the topic as solved, if this is the case.

Cheers,

expandshrink

You must be logged in to post messages in this topic!

36 542 Users on board!

Forums menu

Proudly Developed with from